<!-- eslint-disable -->
<template>
  <svg width="431" height="346" viewBox="0 0 431 346" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M2 168.602L17.5909 159.508L30.5833 142.617L38.3788 130.924H47.4735L59.1667 153.011L72.1591 168.602L79.9545 178.996L94.2462 182.894L120.231 185.492H126.727L138.42 1L156.61 338.803L165.705 208.879L170.902 185.492L185.193 178.996L207.28 176.398H225.47L235.864 166.004L244.958 163.405L264.447 142.617L276.14 121.83L281.337 102.341H293.03L306.023 112.735L311.22 130.924L324.212 142.617L337.205 153.011L352.795 163.405H377.481" stroke="black" stroke-width="5"/>
    <path d="M420.117 10.3331C419.532 9.74735 418.582 9.74735 417.996 10.3331L408.45 19.8791C407.864 20.4649 407.864 21.4146 408.45 22.0004C409.036 22.5862 409.986 22.5862 410.571 22.0004L419.057 13.5151L427.542 22.0004C428.128 22.5862 429.077 22.5862 429.663 22.0004C430.249 21.4146 430.249 20.4649 429.663 19.8791L420.117 10.3331ZM420.557 169.901V11.3938H417.557V169.901H420.557Z" fill="black"/>
    <path d="M417.996 345.061C418.582 345.647 419.532 345.647 420.117 345.061L429.663 335.515C430.249 334.929 430.249 333.979 429.663 333.394C429.077 332.808 428.128 332.808 427.542 333.394L419.057 341.879L410.571 333.394C409.986 332.808 409.036 332.808 408.45 333.394C407.864 333.979 407.864 334.929 408.45 335.515L417.996 345.061ZM417.557 182.894V344H420.557V182.894H417.557Z" fill="black"/>
    <line x1="408.663" y1="171" x2="429.451" y2="171" stroke="black" stroke-width="3"/>
    <path d="M408.663 181.595H429.451" stroke="black" stroke-width="3"/>
  </svg>
</template>

<script>
export default {
  name: 'IsoelectricQRS',
};
</script>

<style scoped>

</style>
<!-- eslint-enable -->
